
package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioAgenciaFechamentoBean {
	protected String empresa;
	protected String descricao;
	protected Integer qtdBilhete;
	protected Integer qtdExcesso;
	protected Integer qtdSeguro;
	protected Integer qtdVch;
	protected Integer qtdInternet;
	protected Integer qtdCancelado;
	protected Integer qtdEstornado;
	
	protected BigDecimal valorBilhete;
	protected BigDecimal valorExcesso;
	protected BigDecimal valorSeguro;
	protected BigDecimal valorVch;
	protected BigDecimal valorInternet;
	protected BigDecimal valorCancelado;
	protected BigDecimal valorEstornado;
	protected BigDecimal valorOCD;
	protected BigDecimal difMaior;
	protected BigDecimal total;
	
	public String getEmpresa() {
		return empresa;
	}
	
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	
	public String getDescricao() {
		return descricao;
	}
	
	public void setDescricao(String descricao) {
		this.descricao = descricao;
	}
	
	public Integer getQtdBilhete() {
		return qtdBilhete;
	}
	
	public void setQtdBilhete(Integer qtdBilhete) {
		this.qtdBilhete = qtdBilhete;
	}
	
	public Integer getQtdExcesso() {
		return qtdExcesso;
	}
	
	public void setQtdExcesso(Integer qtdExcesso) {
		this.qtdExcesso = qtdExcesso;
	}
	
	public Integer getQtdSeguro() {
		return qtdSeguro;
	}
	
	public void setQtdSeguro(Integer qtdSeguro) {
		this.qtdSeguro = qtdSeguro;
	}
	
	public Integer getQtdVch() {
		return qtdVch;
	}
	
	public void setQtdVch(Integer qtdVch) {
		this.qtdVch = qtdVch;
	}
	
	public Integer getQtdInternet() {
		return qtdInternet;
	}
	
	public void setQtdInternet(Integer qtdInternet) {
		this.qtdInternet = qtdInternet;
	}
	
	public Integer getQtdCancelado() {
		return qtdCancelado;
	}
	
	public void setQtdCancelado(Integer qtdCancelado) {
		this.qtdCancelado = qtdCancelado;
	}
	
	public Integer getQtdEstornado() {
		return qtdEstornado;
	}
	
	public void setQtdEstornado(Integer qtdEstornado) {
		this.qtdEstornado = qtdEstornado;
	}
	
	public BigDecimal getValorBilhete() {
		return valorBilhete;
	}
	
	public void setValorBilhete(BigDecimal valorBilhete) {
		this.valorBilhete = valorBilhete;
	}
	
	public BigDecimal getValorExcesso() {
		return valorExcesso;
	}
	
	public void setValorExcesso(BigDecimal valorExcesso) {
		this.valorExcesso = valorExcesso;
	}
	
	public BigDecimal getValorSeguro() {
		return valorSeguro;
	}
	
	public void setValorSeguro(BigDecimal valorSeguro) {
		this.valorSeguro = valorSeguro;
	}
	
	public BigDecimal getValorVch() {
		return valorVch;
	}
	
	public void setValorVch(BigDecimal valorVch) {
		this.valorVch = valorVch;
	}
	
	public BigDecimal getValorInternet() {
		return valorInternet;
	}
	
	public void setValorInternet(BigDecimal valorInternet) {
		this.valorInternet = valorInternet;
	}
	
	public BigDecimal getValorCancelado() {
		return valorCancelado;
	}
	
	public void setValorCancelado(BigDecimal valorCancelado) {
		this.valorCancelado = valorCancelado;
	}
	
	public BigDecimal getValorEstornado() {
		return valorEstornado;
	}
	
	public void setValorEstornado(BigDecimal valorEstornado) {
		this.valorEstornado = valorEstornado;
	}
	
	public BigDecimal getValorOCD() {
		return valorOCD;
	}

	public void setValorOCD(BigDecimal valorOCD) {
		this.valorOCD = valorOCD;
	}

	public BigDecimal getDifMaior() {
		return difMaior;
	}

	public void setDifMaior(BigDecimal difMaior) {
		this.difMaior = difMaior;
	}

	public BigDecimal getTotal() {
		return total;
	}

	public void setTotal(BigDecimal total) {
		this.total = total;
	}
	
}
